import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NonsyncenquiryDealerComponent } from './nonsyncenquiry-dealer.component';

describe('NonsyncenquiryDealerComponent', () => {
  let component: NonsyncenquiryDealerComponent;
  let fixture: ComponentFixture<NonsyncenquiryDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NonsyncenquiryDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NonsyncenquiryDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
